HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
B {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #b07d90
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://turtelina.net/images/v18/imaginedbg.gif) #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 9pt/17pt georgia; COLOR: #555753; PADDING-TOP: 0px
}
P {
	MARGIN-TOP: 0px; FONT: 9pt/17pt georgia; TEXT-ALIGN: justify
}

H3 {
MARGIN-BOTTOM: 0px; 
FONT: italic 12pt georgia; 
COLOR: #bd717c; 
LETTER-SPACING: 1px
}

.H3 {
MARGIN-BOTTOM: 0px; 
FONT: italic 12pt georgia; 
COLOR: #bd717c; 
LETTER-SPACING: 1px
}



.H4 {
	FONT-SIZE: 17px; BACKGROUND: #e8a9b2; COLOR: #ffffff
}
H5 {
	
FONT: 10pt georgia; COLOR: #bd717c; LETTER-SPACING: 1px
}
.H5 {
	MARGIN-BOTTOM: 0px; FONT: 10pt georgia; COLOR: #bd717c; LETTER-SPACING: 1px
}


A:link {
	FONT-WEIGHT: bold; COLOR: #bd717c; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #bd717c; TEXT-DECORATION: none
}
A:hover {
	CURSOR: help; COLOR: #baa1a5; TEXT-DECORATION: underline
}
A:active {
	CURSOR: help; COLOR: #baa1a5; TEXT-DECORATION: underline
}


#container {
PADDING-RIGHT: 175px; 
PADDING-LEFT: 145px; 
LEFT: 0px; 
PADDING-BOTTOM: 20px; 
WIDTH: 430px; 
PADDING-TOP: 10px; 
POSITION: absolute; 
TOP: 0px; 
}




#intro {
	min-width: 470px
}

#pageHeader {
	MARGIN-BOTTOM: 0px
}



#pageHeader h1 { 
	margin-top: 10px; 
	width: 219px; 
	height: 85px; 
	float: left;
	}
body>#pageHeader h1 {
	height: 75px;
	}


#pageHeader H1 SPAN {
	DISPLAY: none
}
#pageHeader H2 {
	BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: right; MARGIN-BOTTOM: 40px; WIDTH: 200px; HEIGHT: 18px
}
#pageHeader H2 SPAN {
	DISPLAY: none
}


#quickSummary {

clear: both;
FLOAT: left; 



WIDTH: 160px
}














#quickSummary P {
	FONT: italic 10pt/22pt georgia; TEXT-ALIGN: center
}

#preamble {
	CLEAR: right; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;
}


#blog {
Z-INDEX: 1; 
LEFT: 326px; 
WIDTH: 400px; 
POSITION: absolute; 
TOP: 141px; 
BACKGROUND: url(http://turtelina.net/dailylife/themes/imagined/tbbg.gif) repeat-y; 
padding: 10px;
}
body>#blog {
	width:380px;
	}



#supportingText {
	PADDING-LEFT: 10px; MARGIN-BOTTOM: 40px
}

#linkList {
LEFT: 45px; 
MARGIN-LEFT: 0px; 
POSITION: absolute; 
TOP: 220px;
}

#linkList2 {
PADDING: 10px 10px 10px 10px; 
MARGIN-TOP: 150px; 
BACKGROUND: #e8a9b2;  
FONT: 10px verdana, sans-serif; 
WIDTH: 230px; 
}

#linkList H3.select {
MARGIN: 10px 0px 5px;	
WIDTH: 97px; HEIGHT: 16px
}

#linkList H3.select SPAN {
	DISPLAY: none
}
#linkList H3.connie SPAN {
	DISPLAY: none
}


#linkList3 {
PADDING: 10px 10px 10px 10px; 
BACKGROUND: #e8a9b2; 
MARGIN: 10px 0px 0px; 
FONT: 10px verdana, sans-serif; 
WIDTH: 230px; 
}


#linkList H3.connie SPAN {
	DISPLAY: none
}
#linkList H3.resources {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 25px 0px 5px; WIDTH: 63px; HEIGHT: 10px
}
#linkList H3.resources SPAN {
	DISPLAY: none
}



















#linkList UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#linkList LI {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 1px 0px; PADDING-TOP: 3px; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #baa1a5
}
















#linkList LI A:link {
	COLOR: #fff
}
#linkList LI A:visited {
	COLOR: #fff
}
#linkList A:link {
	COLOR: #ffffff
}
#linkList LI A:visited {
	COLOR: #ffffff
}
.important {
	DISPLAY: none
}
INPUT {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: normal; BACKGROUND: #e8a9b2; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid
}
TEXTAREA {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: normal; BACKGROUND: #e8a9b2; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid
}
#commentswithin {
	MARGIN-LEFT: 10px; min-width: 100px
}
.b2calendarmonth {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #bd717c; FONT-FAMILY: verdana; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left
}
.b2calendartable {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BACKGROUND-COLOR: #bd717c; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 1px
}
.b2calendarheadercell {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; BACKGROUND-COLOR: #cdcdcd; TEXT-ALIGN: center
}
.b2calendarcell {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana; BACKGROUND-COLOR: #e8a9b2; TEXT-ALIGN: center
}
.b2calendaremptycell {
	BACKGROUND-COLOR: #f7f7f7
}
.b2calendarlinkpost {
	FONT-SIZE: 11px; COLOR: #97df05; FONT-FAMILY: verdana; TEXT-ALIGN: center; TEXT-DECORATION: underline; fonst-weight: bold
}
.b2calendartoday {
	PADDING-RIGHT: 1px; BORDER-TOP: #edae3b 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; COLOR: #feccc1; PADDING-TOP: 1px; BORDER-BOTTOM: #edae3b 1px solid
}
TR {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #888085
}
TD {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #888085
}
#comments {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #ffffff; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}




#countdown
{
position: absolute;
top: 80px;
left: 500px;
width: 250px;
}


#vote
{
position: absolute;
top: 5px;
right: 5px;
}


phlick {color: #e8a9b2}


#photo
                {
                 text-align: center;
                 margin: 0px;
                 BORDER: #bd717c 1px solid; 
        PADDING-LEFT: 5px;  
        PADDING-RIGHT: 5px;
        PADDING-TOP: 5px;
        PADDING-BOTTOM: 5px;
                background: #ffffff;
width: 100px;
                }


blockquote {
BORDER-RIGHT: #ffffff 1px solid; 
BORDER-TOP: #ffffff 1px solid; 
FONT-WEIGHT: normal; 
BACKGROUND: #e8a9b2; 
BORDER-LEFT: #ffffff 1px solid; 
COLOR: #ffffff; 
BORDER-BOTTOM: #ffffff 1px solid;
PADDING: 5px
}

li {MARGIN-LEFT: 10px;}


div.img-ilus {
background: url(http://turtelina.net/images/shadow1.gif) bottom right no-repeat;
margin: 10px 5px;
padding: 0;
position: relative;
}

div.img-ilus img {
background-color: #fff;
border: 5px solid #ffffff;
margin: -5px 5px 5px -5px;
padding: 4px;
position: relative;
vertical-align: bottom;
}



div.img-dec {
background: url(http://turtelina.net/images/shadow1.gif) bottom right no-repeat;
clear: right;
float: right;
margin: 0 0 15px 25px;
padding: 0;
position: relative;
}

div.img-dec img {
background-color: #fff;
border: 3px solid #ffffff;
display: block;
margin: -5px 5px 5px -5px;
padding: 0px;
position: relative;
}




.weather_title { font-weight: bold; }
#weather { text-align: left; }
#weather ul li { text-align: left; }







/* funkt nicht so recht */

#gravatar { padding: 10px; width: 40px; }


.buttonarea { border: 1px solid #fff; margin: 5px 10px; display: block; background: #fff url(http://www.turtelina.net/upload/submit.gif) repeat-x; cursor: pointer; }



/* stricken
----------------------------------------------- */

.progressbar {
height: 20px;
display: block;
}

.progressbarback {
border: 1px solid #FFFFFF;
background: transparent;
height: 20px;
width: 100px;
} 













































































































































